Bug 658584

Summary: certmonger cannot track 389-ds certificates
Product: [Fedora] Fedora Reporter: Nathan Kinder <nkinder>
Component: selinux-policyAssignee: Miroslav Grepl <mgrepl>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: high    
Version: 13CC: dpal, dwalsh, florin, jgalipea, mgrepl, nalin, nkinder, rcritten
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: selinux-policy-3.7.19-74.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 632736 Environment:
Last Closed: 2010-12-06 19:59:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 632736, 658591    
Bug Blocks: 576869, 639035, 658583    

Comment 1 Miroslav Grepl 2010-12-01 10:36:10 UTC
Fixed in selinux-policy-3.7.19-74.fc13

Comment 2 Fedora Update System 2010-12-02 08:26:01 UTC
selinux-policy-3.7.19-74.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/selinux-policy-3.7.19-74.fc13

Comment 3 Fedora Update System 2010-12-02 19:16:07 UTC
selinux-policy-3.7.19-74.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update selinux-policy'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/selinux-policy-3.7.19-74.fc13

Comment 4 Fedora Update System 2010-12-06 19:58:41 UTC
selinux-policy-3.7.19-74.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.